<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Lista_precos_varper extends CI_Controller {

	public function index(){
		

		$this->load->model('empresa_model');
		$data['empresa'] = $this->empresa_model->ver();

		$data['titulo'] = 'Lista de Preços Varper';

		if (count($this->input->get()) > 0){

			$this->load->model('produtos_model');
			$data['lista'] = $this->produtos_model->lista();

		}
		
		$this->template->load('_relatorio','relatorios/personalizados/lista_precos_varper', $data);

		

	}







}
